.checkbox-group {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
  }
  /* .checkbox-group > * {
    margin: 0.5rem 0.5rem;
  } */

  .checkbox-group-legend {
    font-size: 1.5rem;
    font-weight: 700;
    color: #9c9c9c;
    text-align: center;
    line-height: 1.125;
    margin-bottom: 1.25rem;
  }

  .checkbox-input {
    clip: rect(0 0 0 0);
    -webkit-clip-path: inset(100%);
            clip-path: inset(100%);
    height: 1px;
    overflow: hidden;
    position: absolute;
    white-space: nowrap;
    width: 1px;
  }
  .checkbox-input:checked + .checkbox-tile {
    border-color: #2260ff;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    color: #2260ff;
  }
  .checkbox-input:checked + .checkbox-tile:before {
    transform: scale(1);
    opacity: 1;
    background-color: #2260ff;
    border-color: #2260ff;
  }
  .checkbox-input:checked + .checkbox-tile .checkbox-icon, .checkbox-input:checked + .checkbox-tile .checkbox-label {
    color: #2260ff;
  }
  .checkbox-input:focus + .checkbox-tile {
    border-color: #2260ff;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1), 0 0 0 4px #b5c9fc;
  }
  .checkbox-input:focus + .checkbox-tile:before {
    transform: scale(1);
    opacity: 1;
  }

  .checkbox-tile {
    padding: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-width: 7rem;
    min-height: 7rem;
    border-radius: 0.5rem;
    border: 2px solid #b5bfd9;
    background-color: #fff;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    transition: 0.15s ease;
    cursor: pointer;
    position: relative;
  }

  .checkbox.disabled .checkbox-tile {
    background-color: #e7e7e7 ;
  }
  .checkbox.disabled .checkbox-tile:before {
    display: none;
  }
  .checkbox-tile:before {
    content: "";
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='192' height='192' fill='%23FFFFFF' viewBox='0 0 256 256'%3E%3Crect width='256' height='256' fill='none'%3E%3C/rect%3E%3Cpolyline points='216 72.005 104 184 48 128.005' fill='none' stroke='%23FFFFFF' stroke-linecap='round' stroke-linejoin='round' stroke-width='32'%3E%3C/polyline%3E%3C/svg%3E");
    position: absolute;
    display: block;
    width: 1.25rem;
    height: 1.25rem;
    border: 2px solid #b5bfd9;
    background-color: #fff;
    border-radius: 50%;
    top: 0.25rem;
    left: 0.25rem;
    opacity: 0;
    transform: scale(0);
    transition: 0.25s ease;
    background-size: 12px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
  }

  .prodi .checkbox-tile:before {
    top: 0.75rem;
    left: 0.75rem;
  }

  .checkbox-tile:hover {
    border-color: #2260ff;
  }
  .checkbox.disabled .checkbox-tile:hover {
    border-color: #d3d3d3;
  }

  .checkbox-tile:hover:before {
    transform: scale(1);
    opacity: 1;
  }

  .checkbox-icon {
    transition: 0.375s ease;
    color: #494949;
  }
  .checkbox-icon svg {
    width: 3rem;
    height: 3rem;
  }

  .checkbox-label {
    color: #707070;
    transition: 0.375s ease;
    text-align: center;
  }

  .step {
      padding: 10px;
      display: flex;
      flex-direction: row;
      justify-content: flex-start;
      background-color: cream;
  }

  .v-stepper {
      position: relative;
    /*   visibility: visible; */
  }

  /* regular step */
  .step .circle {
      background-color: white;
      border: 3px solid gray;
      border-radius: 100%;
      width: 20px;    /* +6 for border */
      height: 20px;
      display: inline-block;
  }

  .step .line {
      top: 20px;
      left: 9px;
    /*   height: 120px; */
      height: 100%;
      position: absolute;
      border-left: 3px solid gray;
  }

  .step.completed .circle {
      visibility: visible;
      background-color: rgb(6,150,215);
      border-color: rgb(6,150,215);
  }

  .step.completed .line {
      border-left: 3px solid rgb(6,150,215);
  }

  .step.active .circle {
    visibility: visible;
      border-color: rgb(6,150,215);
  }

  .step.empty .circle {
      visibility: hidden;
  }

  .step.empty .line {
    /*     visibility: hidden; */
    /*   height: 150%; */
      top: 0;
      height: 150%;
  }

  .step:last-child .line {
      border-left: 3px solid white;
      z-index: -1; /* behind the circle to completely hide */
  }

  .content {
      margin-left: 20px;
      display: inline-block;
  }